package com.example.wabi.domain.supabase

import com.example.wabi.models.responses.Response

interface SupabaseService {
    suspend fun signIn(userEmail: String, userPasword: String): Response
    suspend fun signOut(): Response
    suspend fun signUp(): Response
    suspend fun addUser(): Response
}
